#ifndef _HEAP_CONTROL_H_
#define _HEAP_CONTROL_H_

// HPI heap function
void ClearHPIHeap(void);
void AddL2DataToHPIHeap(void *data, int size);
void *GetHPIHeapAddr(void);
int GetHPIHeapSize(void);
void GoTopOfHPIHeap(void);
void ReadL2DataFromHPIHeap(void *data, int size);


#endif
